@import url(https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap);
body {
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    background-color: #ffffff05;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.nav-tabs .nav-link.active,
.nav-tabs .show>.nav-link,
.nav-tabs .nav-link:hover,
.nav-pills .nav-link:hover {
    color: rgba(var(--event-color-1, 1));
}


#calendar button {
    color: #ffffff!important;
    background-color: rgba(var(--event-color-1), 0.85)!important;
    border-color: rgba(var(--event-color-1), 0.40)!important;
    box-shadow: none!important;
}


#calendar button:hover:not(:disabled) {
    color: #ffffff !important;
    background-color: rgba(var(--event-color-2), 0.9) !important;
    border-color: rgba(var(--event-color-2), 0.4)!important;
}


#calendar button.visited {
    color: #ffffff!important;
    background-color: rgba(var(--event-color-2), 1)!important;
    border-color: rgba(var(--event-color-2), 0.4)!important;
    outline: 0!important;
}


.nav-tabs .nav-link,
.nav-pills .nav-link {
    color: rgba(var(--event-color-2, 1)) !important;
    border: none;
}

@media screen and (max-width: 1367px) {
    .nav-tabs .nav-link {
        padding-left: .7rem !important;
        padding-right: .7rem !important;
    }

}

#eposters a.see-more {
    color: rgba(var(--event-color-2), 0.7) !important;
}

#eposters a.see-more:hover {
    color: rgba(var(--event-color-2, 1)) !important;
}

.nav-tabs {
    background-color: rgba(var(--event-color-2), 0.17) !important;
    border-bottom: none;
}

.sticky-top {
    background-color: white;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    background-color: rgba(var(--event-color-1, 1)) !important;
    color: #ffffff !important;
}

tr.fc-event:hover,
.fa-star {
    cursor: pointer;
}

.fa-eye,
.fa-star {
    color: rgba(var(--event-color-2), .85) !important;
}


@media (max-width: 1367px) {

    /* Hiding the second word of registration btn when on mobile */
    .btn-main span {
        display: none;
    }
}



/* Styles for articles tab */
#articles video {
	width: 100%;
	height: auto;
}
#articles img.left, #articles video.left {
	float: left;
	margin: 0 30px 30px 0;
}
#articles img.right, #articles video.right {
	float: right;
	margin: 0 0 30px 30px;
}
@media (min-width: 992px) {
  #articles img.vertical,
  #articles img.portrait,
  #articles video.vertical,
  #articles video.portrait {
    width: 50%;
	float: left;
  }
}

@media (min-width: 1400px) {
  #articles img,
  #articles img.horizontal,
  #articles img.landscape
  #articles video,
  #articles video.horizontal,
  #articles video.landscape {
    max-width: 50%;
	margin: 0 30px 30px 0;
  }
}
/* End */


/* Styles for live tab */
.live-session-card {
    transition: 0.5s;
}

.live-session-card:hover {
    transform: scale(1.02);
    -webkit-transform: scale(1.02);
    cursor: pointer;
    box-shadow: 0 .5rem .5rem rgba(0,0,0, .15)!important;
    z-index: 5;
}

/*
.live-session-card:hover .event-banner {
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    transition: all 0.75s ease;
} */

/* .live-session-card:hover .thumbnail-overlay {
    opacity: .25;
} */

.live-session-card .thumbnail-overlay {
    opacity: .25;
    width: 100%;
    height: 100%;
    background: linear-gradient(47deg, rgba(var(--event-color-1, 1)) 12%, rgba(var(--event-color-2, 1)) 100%);
    border-radius: var(--bs-card-border-radius);
    transition: 0.7s;
}
/* End */




div.tab-pane:focus-visible {
    outline: none;
}



